
/* Styles for main page */

#banner {
  position:absolute;top:1%;left:1%;right:1%;
  border-bottom: 2px solid #EDF9D9;
  height:14%;
  background: #009900;
  font-family : "Arial";
  text-align: center;
  font-size : large;
  color: black;
}

#banner .phone {

  text-align: center;
  font-family : "Arial";
  color: black;
  font-size : large;
  font-weight : bold;
  letter-spacing: 2px;
}

#banner .slogan {
  position:absolute;bottom:0% ;left: 35%;
}

#banner a:link {
  color : black;
}

#banner a:hover {
  color : #a0a0a0;
}


#columnl {
  position:absolute;top: 15% ;left: 1%;
  background: WHITE;
  color : BLACK;
  width: 25%;
  height: 75%;
  padding-top: 2%;
  font-family : "Verdana";
  text-align: center;
  line-height: 180%;
  border-left: 5px solid #ececec;
}

#video {
  position:absolute;bottom: 5% ;left : 3%;
}



#columnl a {
  display:block;
}

#columnl a:link {
  color : #a0a0a0;
}

#columnl a:hover {
  color : black;
}

#main {
  position:absolute;top: 15%; left:26%; right:1%;
  background: white;
  overflow: auto;
  height: 75%;
  padding-top: .5%;
  padding-bottom: .5%;
  padding-left: 2%;
  padding-right: 2%;
  font-family : "Verdana";
  text-align: left;
  border-right: 5px solid #ececec;
}

#main img {
  height:100%;
  float:center;
}

#index {
  background: white;
  font-family : "Verdana";
  text-align: center;
  font-size: small;
  letter-spacing: 2px;

}

#index .heading {
  font-weight : bold;
}



#footer {
  position:absolute;top:91%;left:1%;right:1%;
  background: white;
  height: 7%;
  font-family : "Verdana";
  text-align: center;
  font-size : small;
  border-top: 5px solid #ececec;
}

#footer .time {

  text-align: center;
  font-family : "Arial";
  color: black;
  font-size : x-small;
}


#footer img {
  float: right;

}


#newsmain {
  position:absolute;top: 15%; left:26%; right:1%;
  background: white;
  height: 75%;
  border-right: 5px solid #ececec;
}

#newsitem {
  background: white;
  color: black;
  height: 29%;
  font-family : "Verdana";
  text-align: left;
  font-size : small;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 1%;
}

#newsitem img {
  float: right;

}

#newsitem .headline {

  text-align: left;
  font-family : "Arial";
  color: black;
  font-size : large;
  font-weight : bold;
}

#newsitem .dateadded {

  text-align: left;
  font-family : "Arial";
  color: black;
  font-size : small;
}


#newsitem .story {

  text-align: left;
  font-family : "Arial";
  color: black;
  font-size : small;
}

#newsmain .pagination {

  text-align: center;
  font-family : "Arial";
  color: black;
  font-size : small;
}
